## Functions

### gst_vp9_ac_quant

    int16_t
    gst_vp9_ac_quant (int  qindex,
                      int  delta,
                      int  bit_depth)

Parameters:

`qindex` –
No description available
`delta` –
No description available
`bit_depth` –
No description available
Returns (int16_t) –
No description available

### gst_vp9_dc_quant

    int16_t
    gst_vp9_dc_quant (int  qindex,
                      int  delta,
                      int  bit_depth)

Parameters:

`qindex` –
No description available
`delta` –
No description available
`bit_depth` –
No description available
Returns (int16_t) –
No description available

The results of the search are